:root {
  --color-bg-navbar: #000000;
  --color-text-navbar: #ffffff;
  --color-link-text: #1D8ACA;
  --color-bg-login: #192A5F;
  --color-border-navbar: #f0f0f0;
  --color-banner-description: #666666;
  --color-border-header: #192A5F;
  --color-facebook-icon: #89abfc;
  --color-mail: #efab68;
  --color-link: #66bbbf;
  --color-print: #4082f1;
  --color-aside-separator: #ededed;
  --color-twitter-bg: #00151c;
  --color-inputs-label: #757575;
  --color-popular-bg: #000000;
  --color-figures-bg: #2958ea;
  --color-popular-border: #171717;
  --color-popular-links: #bbbbbb;
  --color-description-aside: #dddddd;
  --color-links-online: #192A5F;
  --color-subtitle-online: #777777;
  --color-search-bg: #d0d7ef;
  --color-btn-border: #1485ff;
  --color-option1-bg: #d0d7ef;
  --color-option2-bg: #e3f8ff;
  --color-option3-bg: #ced1dc;
  --color-option4-bg: #fff8d4;
  --color-label-text: #757575;
  --color-input-bg: #f7f7f7;
  --color-printerest-bg: #f74c53;
  --color-instagram-bg: #7e40b6;
  --color-dot-nav: #1485ff;
  --color-border-carousel: #e6e6e6;
  --color-border-guide: #d1d1d1;
}

@media (max-width: 1530px) {
  /* Layout Subnav */

  .subnav__menu {
    right: 2rem;
  }
}

@media (max-width: 1320px) {
  /* Form Home */

  .logo__container {
    display: flex;
    justify-content: center;
    padding-top: 2rem;
    padding-left: 6rem;
  }

  .form__img {
    width: 30rem;
    height: 40rem;
  }

  .form__section {
    padding: 0;
  }
}

@media (max-width: 1200px) {
  /* Form */
  .form__img {
    width: 25rem;
    height: 40rem;
  }
  .form__container {
    padding: 0;
  }

  .form__back {
    height: 38rem;
  }

  /* Care */
}

@media (min-width: 1101px) {
  /* Navbar */

  .nav-item {
    padding-top: 1rem;
  }
}

@media (max-width: 1100px) {
  /* Navbar */

  .header__date {
    padding-top: 0.5rem;
  }

  .header__info {
    font-size: 1.2rem;
  }

  .header__weather {
    font-size: 1.2rem;
  }

  .weather__img {
    width: 2rem;
    height: 1.5rem;
  }

  .nav__logoo {
    width: 10rem;
    height: 2.8rem;
    padding-top: 0.5rem;
  }

  .nav__title {
    padding-top: 1rem;
    font-size: 1rem;
  }

  .live__img {
    margin-top: 0.2rem;
  }

  .live__title {
    font-size: 1rem;
  }

  .links__live {
    padding-top: 0.8rem;
  }
  .links__session {
    width: 8rem;
    height: 2.5rem;
    margin: 0;
    margin-top: 0.4rem;
    margin-left: 1rem;
  }
  .session__btn {
    font-size: 0.9rem;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  /* Navbar */

  .navbar-collapse .navbar-nav {
    width: 85%;
  }

  .navbar-collapse {
    flex-wrap: wrap;
  }

  .navbar__list-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .nav__left {
    display: flex;
    justify-content: center;
  }
  .nav__right {
    display: flex;
    justify-content: center;
  }

  .nav__title {
    font-size: 0.9rem;
  }
  .nav__icon {
    font-size: 0.8rem;
  }

  /* form */

  .form__title {
    font-size: 2rem;
  }

  .form__input {
    width: 40rem;
    height: 4.4rem;
  }

  .form__button {
    margin-left: 1rem;
    width: 10rem;
    height: 4.4rem;
  }

  /* Care */

  .care__title {
    font-size: 1.5rem;
  }

  .care__description {
    font-size: 1.2rem;
  }

  .subitem__data {
    width: 15rem;
  }

  .subitem__title {
    font-size: 1.2rem;
  }

  /* Science */

  .science__container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .science__content {
    width: auto;
  }

  /* Footer */

  .category__border {
    width: 15rem;
  }
}

@media (max-width: 769px) {
  /* Navbar */

  .menu__navbar {
    height: auto;
  }

  .header__info {
    display: flex;
    justify-content: center;
  }

  .header__weather {
    display: flex;
    justify-content: center;
  }

  .nav__img-logo {
    margin: 0;
    padding-top: 1rem;
  }

  .links__live {
    padding: 0;
  }

  .links__session {
    margin: 0;
    margin-top: 1.5rem;
  }

  .navbar__list-container {
    flex-direction: row;
  }

  .nav__session-toogler {
    display: flex;
    padding-right: 2rem;
  }

  .links__live {
    padding-top: 2rem;
    padding-right: 1rem;
  }

  .icon__TV {
    padding-top: 0.1rem;
  }

  .nav__right {
    display: none;
  }

  /* Layout Subnav */

  .subnav__menu {
    display: none;
  }

  /* Layout Bottom nav */

  .layout__bottom-nav {
    display: block;
  }

  /* Banner */

  .banner__left {
    border: none;
  }

  .banner__right {
    border: none;
  }

  .articles__top,
  .articles__down {
    display: flex;
  }

  .down__img-link {
    width: 43rem;
    height: 11.3rem;
  }

  .top__img-buisness {
    width: 41rem;
    height: 11.3rem;
  }

  .articles__data {
    padding-left: 1rem;
  }

  .advertise__link {
    display: flex;
    justify-content: center;
  }

  /* Main */

  .carousel__item {
    border: none;
    margin-bottom: 2rem;
  }

  .main__left {
    border: none;
    padding: 0;
  }

  .main__banner {
    padding: 0;
    padding-top: 2rem;
  }

  .main__flag {
    padding-top: 1rem;
  }

  /* Care Section */

  .care__item {
    border: none;
  }

  .subitem__data {
    width: 40rem;
  }
  .subitem__title {
    font-size: 1.5rem;
  }

  .subitem__categories {
    padding-top: 2rem;
  }

  .care__subitem {
    border: none;
    padding-bottom: 2rem;
  }

  .subitem__info {
    justify-content: center;
  }

  /* Cience Section */

  .science__news-section {
    padding: 0;
  }

  /* more news */

  .morenews__container {
    display: flex;
    justify-content: center;
  }

  .news__item {
    border: none;
  }

  /* Footer */

  .layout__footer {
    margin-bottom: 4rem;
  }

  .footer__company {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-left: 0;
  }

  .up__button {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .category__border {
    width: 20rem;
  }
}

@media (max-width: 591px) {
  /* Navbar */

  .header__date {
    padding-top: 0.2rem;
  }

  .header__info {
    padding: 0;
    padding-top: 1rem;
    padding-left: 1rem;
  }

  .header__weather {
    padding: 0;
    padding-top: 1rem;
    padding-right: 2rem;
  }

  .weather__img {
    width: 1.5rem;
    height: 1rem;
    margin-top: 0.3rem;
  }
}

@media (max-width: 574px) {
  /* Banner */

  .down__img-link {
    width: 42rem;
    height: auto;
  }

  .top__img-buisness {
    height: auto;
  }

  /* Main */

  .top__img,
  .down__img {
    padding-top: 0.5rem;
  }

  .main__data-info {
    font-size: 2.8rem;
  }

  .main__right {
    margin: 0;
  }

  .aside__item {
    justify-content: center;
  }

  .img__aside-link {
    width: 10rem;
    height: 10rem;
  }

  /* Form */
  .form__box {
    padding-top: 8rem;
    justify-content: center;
  }

  .form__info {
    padding-bottom: 2rem;
  }

  .form__title {
    font-size: 1.9rem;
  }

  .form__subtitle {
    font-size: 1.6rem;
  }

  .form__suscription {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .form__group {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .form__input {
    width: 25rem;
    height: 3rem;
    font-size: 1.5rem;
  }
  .form__button-container {
    display: flex;
    justify-content: center;
  }

  .form__button {
    width: 9rem;
    height: 3rem;
    margin-top: 1rem;
    font-size: 1.5rem;
  }

  /* Science */

  .science__aside {
    display: flex;
    justify-content: center;
  }

  .science__data-info {
    padding-top: 1rem;
    font-size: 2.4em;
  }

  .science__content {
    padding-top: 3rem;
  }

  .science__news-section {
    padding-top: 2rem;
  }

  .section__news {
    padding-top: 1rem;
    margin: 0 2rem;
  }

  .section__description {
    padding-top: 1rem;
  }

  /* Footer */

  .company__link {
    display: flex;
    justify-content: center;
  }
  .company__description {
    text-align: center;
  }

  .footer__links {
    flex-direction: column;
    align-items: center;
  }

  .footer__quick-access {
    margin: 0;
  }
}

@media (max-width: 530px) {
  /* Navbar */

  .header__date {
    padding-top: 0;
  }

  .header__info {
    padding: 0;
    padding-top: 0rem;
    padding-left: 1rem;
  }

  .header__weather {
    padding: 0;
    padding-top: 0;
    padding-right: 2rem;
  }

  .weather__img {
    width: 1.5rem;
    height: 0.9rem;
  }

  /* Care */

  .subitem__data {
    width: 20rem;
  }
}
